#top .av-special-heading.av-6lp1ee-e3d1be3f9d162be5733a9b762c75851f{
margin:50px 0 0 0;
padding-bottom:20px;
color:#215aa6;
}
.av-special-heading.av-6lp1ee-e3d1be3f9d162be5733a9b762c75851f .special-heading-inner-border{
border-color:#215aa6;
}

#top .av-special-heading.av-np5w6-2aa6ebca50993e3c598b4bfe56171705{
padding-bottom:20px;
color:#215aa6;
}
.av-special-heading.av-np5w6-2aa6ebca50993e3c598b4bfe56171705 .special-heading-inner-border{
border-color:#215aa6;
}

#top .flex_column_table.av-equal-height-column-flextable.av-jx95a-510814a8c1bbf7d50a5166667c6cd451{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-jx95a-510814a8c1bbf7d50a5166667c6cd451{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-kudw833e-9b18201514012dad879c35dd427444a4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1oxb9i-6b2c29274f9fbbea5b945485320dcbdb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-1oxb9i-6b2c29274f9fbbea5b945485320dcbdb{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1jcdgu-8028cf105300c0e4adca91e4c7b91887{
height:25px;
}

#top .av-special-heading.av-1fvrcu-9aa5e5172bd4ad200cfe7e5c7a20b1a2{
padding-bottom:20px;
color:#ffffff;
}
.av-special-heading.av-1fvrcu-9aa5e5172bd4ad200cfe7e5c7a20b1a2 .special-heading-inner-border{
border-color:#ffffff;
}

#top .hr.hr-invisible.av-12m1tq-b66bec99421feafa045daecd4a42825b{
height:25px;
}

#top #wrap_all .avia-button.av-yu85y-42b7a221abda9b8dcc94d0df07adb4ed{
background-color:#ffffff;
border-color:#ffffff;
color:#215aa6;
border-radius:2px 2px 2px 2px;
-webkit-border-radius:2px 2px 2px 2px;
-moz-border-radius:2px 2px 2px 2px;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-yu85y-42b7a221abda9b8dcc94d0df07adb4ed:hover .avia_button_background{
border-radius:2px 2px 2px 2px;
-webkit-border-radius:2px 2px 2px 2px;
-moz-border-radius:2px 2px 2px 2px;
}

#top .hr.hr-invisible.av-sxqh2-44e4cdf125829b771a0be8534dfb1e88{
height:25px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-fovt2-e0a1fc4f1e0cc9134be3697692b82db4{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-fovt2-e0a1fc4f1e0cc9134be3697692b82db4{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-at3vi-294e7880e606a4bf3b0b25e268669c34 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-gtvvy-792664fec508fb25a685aa05e1d97752{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-gtvvy-792664fec508fb25a685aa05e1d97752{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-vyme-34e1355c44e6ac190052a7ce5c0f664a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-figbq-4f609494b8cf01f501b8e85de8a0b61d{
height:25px;
}

#top .av-special-heading.av-oszja-8238216df2cd2cf3bc65a4f3145b97a4{
padding-bottom:20px;
color:#ffffff;
}
.av-special-heading.av-oszja-8238216df2cd2cf3bc65a4f3145b97a4 .special-heading-inner-border{
border-color:#ffffff;
}

#top .hr.hr-invisible.av-a6mgm-8b908725093724ac695f8eca0a188a11{
height:25px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-yrzx2-1974648fe22e58b302cc881a95db4e49{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-yrzx2-1974648fe22e58b302cc881a95db4e49{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler{
color:#ffffff;
background-color:#215aa6;
border-color:#ffffff;
}
#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler.activeTitle{
color:#ffffff;
border-color:#ffffff;
background-color:#215aa6;
}
#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler:not(.activeTitle):hover{
color:#ffffff;
background-color:#215aa6;
}
#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler:not(.activeTitle):hover .toggle_icon, #top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler:not(.activeTitle):hover .toggle_icon *{
border-color:#ffffff !important;
}
#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 p.toggler .toggle_icon{
color:#ffffff;
border-color:#ffffff;
}
#top .togglecontainer.av-kucrx6i2-d0767a0bbcef7dd48a8d5aceeac93069 .toggle_wrap .toggle_content{
color:#ffffff;
background-color:#215aa6;
border-color:#ffffff;
}

#top .hr.hr-invisible.av-8inie-73d5675987c01dde01d0721ba430017a{
height:25px;
}

